/* General */
body {
	color: #727272;
}
.bg {background:url(../images/bg-top.jpg) 0 0 repeat-x #f1efda;}

dl dt  {color:#af3728;}
ul li a {color:#727272;}

.color-1 {color:#bbb9a1;}
.spacer1 {background:url(../images/hor-line-1.png) 0 0 repeat-y;}


/* Titles */
h1 span {color:#af3728;}
h3, h3 a {color:#404533;}
h3 a:hover {color:#af3728;}
h5 {color:#404533;}
h5 a {color:#af3728;}
	

/* Links, lists etc.  */
.list-1 li {background:url(../images/marker-1.gif) 0 12px no-repeat;}
.link-1  {background:url(../images/marker-2.gif) 0 0px no-repeat;}
.link-1:hover {background-position:0 bottom;}
.link_show_all {color:#404533;}
.tdate-1  {color:#af3728;}


/* Header */
.logo h1 a, .logo h2 a {color:#252525;}
.logo .tagline  {
	color:#404533;
	font-size:15px;
	line-height:1.2em;
	}


/* Request a quote */
.before-content {}
.before-content .top-box.first-item {background-position:16px 0;}
.top-box {background:#dfdec9; margin-left: 1px;}
.top-box h3 {background:#404533; color:#f1efda;}
.top-box > div {}
.top-box a {color:#727272;}


/* Slider */
.slider-bg  {background:url(../images/slider-shadow.png) center bottom no-repeat;}
#slider {background:url(../images/loading.gif) no-repeat 50% 50% #dfdec9;}
.nivo-caption {background:url(../images/caption-bg.png) 0 0 no-repeat;}
.nivo-caption .nivo-caption-inner p {color:#fadcd8;}
.nivo-caption strong {color:#f1efda; letter-spacing: -4px}
.nivo-caption em {color:#f1efda;}
.nivo-controlNav a {background:#c36f5e;}
.nivo-controlNav a.active, .nivo-controlNav a:hover {background:#fff;}


/* Primary navigation */
.sf-menu {}
.sf-menu ul {background:#404533;}
.sf-menu > li  {}
.sf-menu > li > a {background:#404533; color:#e8e8d3;}
.sf-menu li li {background:none;}
.sf-menu li li a {color:#fff; border:none;}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a {background:#af3728;}
.sf-menu li li.sfHover > a, .sf-menu li li a:hover, .sf-menu li li.current-menu-item a {	background:#e8e8d3; color:#404533;}


/* Top search */
#top-search #submit:hover {color:#af3728;}


/* Content */
#content.left {background:url(../images/hor-line-1.png) 0 0 repeat-y;}
#content.right {background:url(../images/hor-line-1.png) 720px 0 repeat-y;}


/* Comments*/
.commentlist {border-bottom:1px solid #e1dfc9;}
.comment-meta {color:#313131;}
span.author {color:#727272;}
.comment-meta .author a {color:#727272;}
li.comment .avatar {border:1px solid #e1dfc9;}
.reply a  {color:#313131;}
.allowed_tags {background:#eee; color:#666;}
#respond a {color:#af3728;}
.cancel-comment-reply a {color:#af3728;}


/* Post*/
.post-holder {border-bottom:1px solid #e1dfc9;}

.post-content span{
	font-family:'Oswald',sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:1.2em;
	text-transform:uppercase;
	color:#af3728;	
	}


/* Featured thumbnail */
.featured-thumbnail {border:1px solid #eaeaea;}
.featured-thumbnail .img-wrap  {background:#fff; border:1px solid #e1dfc9;}
.featured-thumbnail .img-wrap:hover {background:#af3728;	border-color:#af3728;}
.featured-thumbnail.no-hover .img-wrap:hover {background:#fff !important; border-color:#e1dfc9 !important;}


/* Thumbnail with prettyphoto */
.featured-thumbnail .image-wrap[rel="prettyphoto"] {background:url(../images/magnify.png) no-repeat 50% 50%;}


/* Post content */
.pagination a {background:#eee;}

/* Meta information for post */
.post-meta {border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}


/* Post edit link */
.post-edit-link {background:#404533; color:#f1efda;}
.post-edit-link:hover {background:#666;}


/* Image styling */
.alignleft, .alignright, .aligncenter {background:#fff; border:1px solid #e1dfc9;}
.frame  {background:#fff; border:1px solid #dbdbdb;}


/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi a, .wp-pagenavi span {background:#404533; color:#f1efda;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#af3728; }


/* Author */
#post-author {border:1px solid #dbdbdb;}
#post-author .gravatar img {background:#fff; border:1px solid #dbdbdb;}


/* Recent author comments */
.recentcomments a {color:#af3728;}
.author-info {border-bottom:1px solid #e1dfc9;}
.author-info .avatar img {background:#fff; border:1px solid #e1dfc9;}


/* 404 */
.error404-num  {color:#af3728;}
#error404 hgroup h1 {color:#313131;}
#error404 hgroup h2 {color:#313131;}


/* Portfolio */
.header-title .page-desc {color:#313131;}
#gallery .portfolio li a.image-wrap {border:1px solid #e1dfc9; background:#fff url(../images/loading-1.gif) 50% 50% no-repeat;}
#gallery .portfolio .folio-desc h5 a {color:#af3728;}
#gallery .portfolio .folio-desc h5 a:hover {color:#404533;}
#gallery .portfolio .folio-desc .button {text-decoration:underline;}
#gallery .portfolio .folio-desc a:hover {text-decoration:none;}
.zoom-icon  {background:url(../images/magnify.png) 50% 50% no-repeat;}


/* Client list */
.clients li a {color:#af3728;}
.clients li a:hover {color:#313131;}
.clients li img {border:1px solid #e1dfc9;}


/* Sidebar */
.widget {border-bottom:1px solid #e1dfc9;}


/* Calendar */
#wp-calendar caption {color:#404533;}
#wp-calendar thead th {background:#fbfaf4; color:#404533;}


/* Recent Comments */
ul.recentcomments li {border-top:1px solid #c6c6c6; background:none; border-bottom:none;}
ul.recentcomments .comment-body a {color:#96999d;}
ul.recentcomments .comment-body a:hover {color:#404533;}
ul.recentcomments li h4 a:hover {color:#404533;	}
ul.recentcomments li small {	color:#6a6a6a;}


/* Posts Type widget */
.post_list.solutions .post-title {color:#af3728;}
.post_list.solutions .post-title:hover {color:#404533;}
.post_list.solutions li img {border:1px solid #e1dfc9; background:#fff;}
.post_list.solutions li a:hover img {background:#af3728; border-color:#af3728;}


/* Popular posts */
.popular-posts li .post-thumb {border:1px solid #dbdbdb;}
.popular-posts li .post-thumb.empty-thumb {background:url(../images/empty_thumb.gif) no-repeat 50% 50% #ececec;}


/* Post Cycle */
#post-cycle .cycle_item  {background: #F1EFDA;}
.carousel {background:url(../images/hor-line-1.png) 0 bottom repeat-x;}
.carousel .post_cycle > div {color:#404533;}
.carousel .post_cycle h4 {color:#af3728;}
.carousel .post_cycle h4 a {color:#af3728;}
#nav-blog a {background:url(../images/blog-controls-bg.png) right 0 no-repeat;}
#nav-blog a:hover, #nav-blog .activeSlide	{background-position:0 0;}

.bg-1 {position:absolute; display:block; top:0; left:273px; z-index:999; width:450px; height:340px; background:url(../images/page-home-img.png) no-repeat 0 0}

.home-sidebar .widget .link_show_all {margin-left:17px;}


/* Folio Cycle */
#folio-controls ul li a {background:#404533;}
#folio-controls ul li a:hover {background:#999;}


/* Testimonials */
.testimonials div.testi_item {background:url(../images/quote.png) no-repeat 0px 6px;}
.testimonials div.testi_item blockquote a {color:#727272;}
.testimonials div.testi_item blockquote a:hover {	color:#af3728;}


/* Recent Posts */
.latestpost li a {color:#404533;}


/* Twitter widget */
.twitter ul li {background:url(../images/twitter-icon.png) no-repeat 0 0;}


/* Flickr widget */
.flickrImages a {background:#404533;}


/* Testimonials list */
article.testimonial {border:1px solid #eee; background:url(http://www.landworks-inc.com/wp-content/themes/theme1576/images/quotes.png) no-repeat 170px 20px;}
article.testimonial .name-testi {color:#222c36;}
.name-testi .user {color:#313131;}

#page-content .testimonials .testi_item {background: none; text-indent:0; padding-top:0;}
#page-content .testimonials .testi_item img{background:#fff; border:1px solid #dadada; padding:2px;}


/* Single Testimonial */
blockquote.testi-single {background:url(../images/quote.png) no-repeat 140px 20px;}
.testi-pic img {
	background:#fff; border:1px solid #dadada;
	}
.single-testi a {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:20px;
	text-transform:none;
	}


/* Recent Posts */
.recent-posts li span.meta {color:#313131;}
.recent-posts h5 a {color:#af3728;}
.excerpt a {text-decoration:underline;}
.excerpt a:hover {text-decoration:none;}
#page-content > .recent-posts > .entry  .thumb-wrap > .thumb {width:664px; height:auto; background:#fff; border:1px solid #dadada; padding:2px;}


/* Our team */
.recent-posts.team li .thumb-wrap img  {border:1px solid #dedede; background:#fff;}
.recent-posts.team  li a:hover img {background:#af3728; border-color:#af3728;}
.recent-posts.team li a {color:#af3728;}
.recent-posts.team li a:hover {color:#404533;}


/* Tags */
.tags-cloud a, .tagcloud a {background:#404533; color:#f1efda;}
.tags-cloud a:hover, .tagcloud a:hover {background:#af3728;}


/* Footer */
	#footer .main {color:#bbb9a1;}
	.site-name {color:#bbb9a1;}
	#footer div > a {color:#bbb9a1;}

nav.footer ul {}
nav.footer ul li {background:url(../images/footer-menu-spacer.gif) 0 0 no-repeat;}
nav.footer ul li a {color:#bbb9a1;}
nav.footer ul li a:hover, nav.footer ul li.current-menu-item  a  {color:#f1efda;}


/* Misc */
.button, .comments-link {color:#404533;}
.no-results h2 {color:#404533;}


/* Back to Top */
#back-top a {background: url(../images/up-arrow.png) no-repeat 0 0 #bbb9a1; border-radius:100%;}


/* Tabs */ 
.tabs .tab-wrapper {border: 1px solid #dddddd;}
.tabs .tab-menu a {background-color: #fafafa; border: 1px solid #dddddd; color: #aaaaaa;}
.tabs .tab  {background-color: #fafafa;}
.tabs .tab-menu a:hover {background-color: #f2f2f2; color: #666666;}


.hr {background:#e1dfc9;}


/* Form defaults */
input, select, textarea {border:1px solid #e1dfc9; color:#727272;}
input[type="text"], textarea  {background:#fbfaf4; border:1px solid #e1dfc9;}
input[type="submit"], input[type="reset"] {color:#313131;}
input[type="submit"]:hover, input[type="reset"]:hover {
	text-decoration:none; color:#AF3728;
	}


/* Comment form */
#commentform #submit  {color: #404533;}
#commentform #submit:hover {color:#af3728;}
#commentform small {color:#8b8b8b;}

#wpsb h3 {margin-bottom:11px;}


/* Newsletter form */
#wpsb #wpsb_email {background:none; border-top:1px solid #e1dfc9; border-bottom:1px solid #e1dfc9; border-left:1px solid #e1dfc9; border-right:none;}
#wpsb .wpsb_form_btn  {background:#af3728 url(../images/subscribe.gif) center center no-repeat;}
#wpsb .wpsb_form_btn:hover {background-color:#313131;}


/* Sidebar search form */
#sidebar #searchform .submit:hover {color:#af3728;}


.address dt  {color:#727272;}
.address dd a {color:#af3728;}